### Method

# Camel GpgKeyInfo copy

since: 3.50

#### Declaration [src]

    CamelGpgKeyInfo*
    camel_gpg_key_info_copy (
      const CamelGpgKeyInfo* src
    )

#### Description [src]

Copies the `src` to a new `CamelGpgKeyInfo` structure.

Available since: 3.50

#### Parameters

`src`

  Type: `CamelGpgKeyInfo`

  A source `CamelGpgKeyInfo` to make a copy of.

  The argument can be `NULL`.

#### Return value

Type: `CamelGpgKeyInfo`

A copy of the `src`, or `NULL`, when the `src` is also `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.